Bug 1537879 - No way of mapping buttons on Wacom tablet
Summary: No way of mapping buttons on Wacom tablet
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell
Version: 7.5
Hardware: x86_64
OS: Linux
high
urgent
Target Milestone: rc
: ---
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1528356 1540790
Blocks: 1527213
TreeView+ depends on / blocked
 
Reported: 2018-01-24 04:33 UTC by Peter Hutterer
Modified: 2018-05-17 14:39 UTC (History)
10 users (show)

Fixed In Version: gnome-shell-3.26.2-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1528356
Environment:
Last Closed: 2018-04-10 13:10:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0770 None None None 2018-04-10 13:11:19 UTC

Comment 3 Michael Boisvert 2018-02-08 20:29:57 UTC
Button mapping through the GUI is now working on all newest versions of mutter, gnome-shell and control-center.

Comment 6 errata-xmlrpc 2018-04-10 13:10:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0770


Note You need to log in before you can comment on or make changes to this bug.